{
  "name": "avtoambor",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "engines": {
    "node": "16.x"
  },
  "scripts": {
    "dev": "vite dev --host 0.0.0.0 --port 3000",
    "build": "vite build",
    "preview": "node build/index.js",
    "start": "node build/index.js",
    "db:init": "node scripts/init-db.js"
  },
  "devDependencies": {
    "@sveltejs/adapter-node": "1.3.1",
    "@sveltejs/kit": "1.30.4",
    "@sveltejs/vite-plugin-svelte": "2.5.3",
    "svelte": "4.2.19",
    "vite": "4.5.5"
  },
  "dependencies": {
    "better-sqlite3": "7.6.2"
  }
}
